## user-setup 1.102

=== debian/changelog ===
user-setup (1.102) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by vics
  * Persian (fa.po) by Danial Behzadi
  * Finnish (fi.po) by Jiri Grönroos
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Giuseppe Sacco
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Tamil (ta.po) by தமிழ்நேரம்

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 10 Jan 2025 23:43:33 +0100

user-setup (1.101) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Estonian (et.po) by Kristjan Räts
  * Persian (fa.po) by peylight
  * French (fr.po) by Baptiste Jammet
  * Galician (gl.po) by Víctor Posada
  * Icelandic (is.po) by Sveinn í Felli
  * Japanese (ja.po) by Sadaharu Wakisaka
  * Occitan (oc.po) by Quentin PAGÈS
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Russian (ru.po) by Yuri Kozlov
  * Simplified Chinese (zh_CN.po) by Lou Letian

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 30 Nov 2024 09:46:51 +0100

user-setup (1.100) unstable; urgency=medium

  [ Updated translations ]
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze
  * Latvian (lv.po) by GGLVXD

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 22:16:35 +0100

user-setup (1.99) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * German (de.po) by Holger Wansing
  * Greek (el.po) by mpt.c
  * Hungarian (hu.po) by Szia Tomi
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Turkish (tr.po) by Fatih Altun
  * Simplified Chinese (zh_CN.po) by Zi Jiaxu

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 10 Sep 2024 22:09:10 +0200

user-setup (1.98) unstable; urgency=medium

  * Team upload

  * Change entry for 1.97: add forgotten bug closure.

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Japanese (ja.po) by Norimitsu SUGIMOTO
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Ukrainian (uk.po) by Hotripak
  * Traditional Chinese (zh_TW.po) by yubike

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 20:41:58 +0200

user-setup (1.97) unstable; urgency=medium

  * Team upload

  [ Philip Hands ]
  * Change template: update password selection advice, to get rid of outdated
    advice about password selection and renewals, and ensure that people know
    what to expect if they leave the root password blank. Closes: #1064617,
    #998408, #868869.

  [ Updated translations ]
  * Arabic (ar.po) by Der Marschall
  * Belarusian (be.po) by Viktar Siarheichyk
  * Catalan (ca.po) by d
  * Esperanto (eo.po) by phlostically
  * Spanish (es.po) by gallegonovato
  * Estonian (et.po) by Kristjan Räts
  * Galician (gl.po) by gallegonovato
  * Hebrew (he.po) by Yaron Shahrabani
  * Hindi (hi.po) by Scrambled777
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Andika Triwidada
  * Japanese (ja.po) by Kenshi Muto
  * Kabyle (kab.po) by ButterflyOfFire
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Malayalam (ml.po) by Manoj Karingamadathil
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Dutch (nl.po) by Frans Spiesschaert
  * Norwegian Nynorsk (nn.po) by Ola Haugen Havrevoll
  * Occitan (oc.po) by Quentin PAGÈS
  * Polish (pl.po) by Matthaiks
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by ThinkRoot
  * Swedish (sv.po) by bittin1ddc447d824349b2
  * Turkish (tr.po) by Oğuz Ersen
  * Ukrainian (uk.po) by Сергій

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 03 May 2024 21:14:17 +0200

user-setup (1.96) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Romanian (ro.po) by NicolaeFericitu
  * Serbian (sr.po) by Filipovic Dragan

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 04 Jan 2024 21:18:31 +0100
