## user-setup 1.104

=== debian/changelog ===
user-setup (1.104) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by Parodper
  * Croatian (hr.po) by Valentin Vidic
  * Hungarian (hu.po) by Szia Tomi
  * Italian (it.po) by Milo Casagrande
  * Lithuanian (lt.po) by Rimas Kudelis
  * Marathi (mr.po) by Kalyani Kenekar
  * Serbian (sr.po) by Мирослав Николић
  * Vietnamese (vi.po) by Dagon Vn

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 02 Apr 2025 23:17:03 +0200
