## user-setup 1.105

=== debian/changelog ===
user-setup (1.105) unstable; urgency=medium

  [ Pascal Hambourg ]
  * Replace --gecos with --comment in adduser invocation, as suggested by
    the documentation (deprecation notice).
  * Set the full name with chfn instead of adduser:
     - adduser 3.152 relaxes checks on what's getting passed via --comment
       (see #1101678).
     - To be safe, with an older adduser or with further versions that
       would refine the checks, pass the username through --comment as
       a first step, then use chfn to try and set the fullname.
     - This should ensure that d-i can create users (instead of silently
       failing, see #1101196, #1101196, and #1104550). If chfn fails for
       some reason, d-i continues, and the username stays in the comment
       field instead of the specified fullname.
  * Stop setting LANG=C:
     - C.UTF-8 is used in d-i, is available in the installed system, so
       using C instead doesn't seem needed.
     - Worse, it can be counterproductive and trigger an indefinite hang
       in some conditions (see #1104726).
  * Sanitize fullname, which should ensure chfn can be used to perform the
    username/fullname substitution mentioned above:
     - Replace colon, comma, equal sign, ampersand, and control characters
       with spaces.
     - Squeeze repeated spaces.
     - Remove leading and trailing spaces.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 14 May 2025 14:34:16 +0200
