## user-setup 1.106

=== debian/changelog ===
user-setup (1.106) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by galaxico
  * Hungarian (hu.po) by Szia Tomi
  * Kabyle (kab.po) by ButterflyOfFire
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:40:08 +0200
