## user-setup 1.107

=== debian/changelog ===
user-setup (1.107) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Santiago Vila

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:34:44 +0200
