## user-setup 1.107ubuntu1

=== debian/changelog ===
user-setup (1.107ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2112085). Remaining old changes:
    - Add preseedable passwd/auto-login question; if set to true, configure
      gdm, kdm, lxdm, sddm, and lightdm for automatic login.  Add
      passwd/auto-login-backup question which backs up the previous contents
      of the files as well.
    - Ask whether the user wants to encrypt their home directory.
    - Allow forcing the encrypted home option.
    - If a user requests an encrypted-home, we must have their login
      passphrase, in order to wrap their mount passphrase; it's
      fundamentally incompatible to preseed encrypted-home AND a crypted
      password; if this happens, send the user back to password selection.
    - Zero out swap devices at the end of install when encryption is
      enabled.
    - Provide a progress message for wiping swap space.
    - If user-setup/allow-password-empty is preseeded to true, allow empty
      passwords.
    - Add weak password detection (purely length-based for now, matching
      partman-crypto).
    - Don't restrict guest login from login screen if autologin was
      configured, just restrict autologin for guest specifically.
    - If OVERRIDE_ALREADY_ENCRYPTED_SWAP is set in the environment, assume
      that encrypted swap has already been set up rather than re-creating
      and re-zeroing swap.
    - reserved-usernames: Add maas to reserved-usernames
    - user-setup-apply: user-setup-udeb.templates: Update initial user groups
    - d/user-setup-udeb.templates: Default passwd/root-login to false
    - functions.sh: Make is_system_user always return false if OVERRIDE_SYSTEM_USER is set
    - functions.sh: Consider a password of '!' in shadow for root to be unset
    - user-setup-apply: Create the spu group on powerpc/ps3 and powerpc/cell
    - user-setup-apply: Fix paths for GDM configs which are now in /etc/gdm3
    - user-setup-apply: Fix sddm.conf paths when replacing PLACEHOLDER
    - user-setup-ask: Lower priority of the encrypt home question
    - user-setup-apply: Mount /proc before calling adduser --encrypt-home
    - debian/po: keep translations as part of the package
    - Add sgx group to reserved-usernames; udev.postinst (src:systemd) adds it
      as a system group (LP #1990488).
    - remove 'lxd' from user-default-groups and add 'users' instead,
      it will let lxd default to unprivileged containers which is better
      see https://discourse.ubuntu.com/t/easy-multi-user-lxd-setup for details
      (LP: #1949115)

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Thu, 07 Aug 2025 13:13:35 +0530
