## user-setup 1.107ubuntu2

=== debian/changelog ===
user-setup (1.107ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:51:49 +0100
