## user-setup 1.108

=== debian/changelog ===
user-setup (1.108) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Priit Jõerüüt
  * Kabyle (kab.po) by ButterflyOfFire
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Kannada (kn.po) by Prasannakumar T Bhat
  * Lao (lo.po) by BoneNI

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Mar 2026 23:31:01 +0100
